﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
.topContainerB {
	display:block;
	width:100%;
	height:195px;
	background:#ccc;
}
ul.call-chat li a {
	margin-bottom:20px;
	width:50%;
	height:50px;
	background:#ccc;
	line-height:50px;
	float:left;
	text-align:center;
	font-weight:bold;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2f2f2), color-stop(51%, #d8d8d8), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
span.call-b {
	display:block;
	line-height:30px;
	width:120px;
	height:30px;
	margin:10px auto;
}
span.chat-b {
	display:block;
	line-height:30px;
	width:95px;
	height:30px;
	margin:10px auto;
}
/*ul.call-chat li a:active , a:focus {background:#999;display:block;}*/
    
    .accessrxLogoB {
	width:209px;
	margin:auto;
	display:block;
}
/*icons*/
	.iconDeviceTop {
	height:30px;
	width:25px;
	background:url(../../../Content/Image/Desktop/iconSprites.png);
	display:block;
	float:left;
}
.deviceCall {
	background-position:-328px 0px;
	margin:0;
}
.deviceChat {
	background-position:-355px 0px;
	margin:0;
}
div.top-buttons {
	width:100%;
	height:40px;
}
.device-buttons ul {
	width:75%;
	height:40px;
	margin:auto;
}
.device-buttons li a {
	width:32%;
	height:40px;
	background:#428bca;
	float:left;
	margin-right:3px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.device-buttons li a:hover {
	background:#4b9be0
}
/*.device-buttons li a:active , a:focus {background:#3177b4;color:#ccc}*/
    
    video {
	width: 100% !important;
	height: auto !important;
	margin-bottom:20px;
}
@media screen and (min-width: 320px) and (max-width: 768px) and (orientation : portrait) {
/*top a*/
	
	/*body {margin-top:200px;background:yellow}*/
	
	.topContainer, .video-guarantee {
	    display:none
    }
    #menu {
	    width:90px;
	    height:40px;
	    line-height:40px;
	    display: block;
	    background:#ddd;
	    font-size:1.35em;
	    text-align: center;
	    border-right:#fff 1px solid
    }
    nav.js {
	    display: none;
    }
    nav ul {
	    width:100% !important;
	    padding: 0 !important;
    }
    nav ul li:first-child {
	    border-top:#fff 1px solid;
    }
    nav li {
	    width:100%;
	    border-right:none;
	    border-bottom:#fff 1px solid;
    }
    nav ul li a {
	    padding: 15px 0 15px 0;
    }
    nav ul ul li {
	    display:none
    }
    .hmpgImages {
	    width:100%;
	    background:none;
    }
    .hmpgAdvertA {
	    height:153px;
    }
    .hmpgAdvertA ul {
	    width:763px;
	    height:153px;
    }
    .hmpgAdvertA li a {
	    width:253px;
	    height:150px;
    }
    .hmpgAdvertA li a img {
	    width:255px
    }
    .hmpgAdvertB {
	    height:430px;
	    font-size:12px
    }
    span.content {
	    width:130px;
	    line-height:14px;
	    margin:110px 0 0 59px
    }
    span.contentB {
	    width:110px;
	    line-height:14px;
	    margin:80px 0 0 55px;
	    font-size:12px;
    }
    span.title {
	    font-size:20px;
    }
    .hmpgAdvertB ul {
	    width:760px;
	    height:430px;
    }
    .hmpgAdvertB li a {
	    width:186px;
	    height:180px;
    }
    .hmpgAdvertBgndA, .hmpgAdvertBgndB, .hmpgAdvertBgndC, .hmpgAdvertBgndD, .hmpgAdvertBgndE, .hmpgAdvertBgndF, .hmpgAdvertBgndG, .hmpgAdvertBgndH {
	    background-size:100%
    }
    .listSep {
	    height:180px;
    }
    .hmpgHowWrap, .home-video-wrap {
	    display:none;
    }
    .footer {
	    width:760px;
	    margin:auto;
	    padding:55px 0;
	    font-size:12px;
    }
    .footerColLt {
	    width:400px;
	    float:left;
	    margin:0 0 0 10px;
    }
    .footerColRt {
	    width:300px;
	    padding:10px 15px;
	    margin-left:10px;
    }
    .footer h2 {
	    font-size:20px;
    }
    .mobileDisplay, .device-footer {
	    display:none
    }
    /*product page//////////////*/
    
        .device-prodImages {
	    display:none
    }
    .prodImages {
	    display:inline;
	    width:26%;
    }
    .prodQtyPrice {
	    background:#f1f1f1
    }
    /*content pages/////////////*/
        .mainContent {
	    width:95%;
	    margin:auto;
	    padding:0 17px 17px
    }
    /*categories/////////////*/
    
        .listSepB {
	    display:none !important
    }
    #divOrderingSteps ul {
	    width:100%;
	    padding:5px 0;
    }
    #divOrderingSteps li {
	    width:25%
    }
    #divOrderingSteps img {
	    width:100%
    }
}


/*added for scaling down--- remove when completed*/
@media screen and (min-width: 320px) and (max-width: 765px) {
    #menu {
	    width:80px;
	    display: block;
	    background:#ddd;
	    font-size:1.35em;
	    text-align: center;
	    border-right:#fff 1px solid
    }
    nav.js {
	    display: none;
    }
    nav ul {
	    width:100% !important;
	    padding: 0 !important;
    }
    nav ul li:first-child {
	    border-top:#fff 1px solid;
    }
    nav li {
	    width:100%;
	    border-right:none;
	    border-bottom:#fff 1px solid;
    }
    nav ul li a {
	    padding: 15px 0 15px 0;
    }
    nav ul ul li {
	    display:none;
    }
    .topContainerB, .mobileDisplay, .device-footer {
	    display:block !important
    }
}
@media screen and (max-width: 321px) {
    .hmpgImagesWrap {
	    display:none !important
    }
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
    /*body {background:blue}*/
		
	    nav ul {
	    font-size:14px;
	    width:980px;
	    padding:0;
    }
    nav ul ul {
	    width:185px
    }
    .hmpgImages {
	    width:100%;
	    background-position:-150px 0px;
    }
    h1 {
	    font-size:30px;
    }
    .mobileDisplay, .device-footer, .topContainerB, .top-buttons-wrap, #menu, .device-buttons, .device-prodImages, .video-guarantee {
	    display:none
    }
}
@media screen and (min-width: 769px) {
    #menu, .topContainerB, .top-buttons-wrap, .mobileDisplay, .device-footer, .device-prodImages, .video-guarantee {
	    display:none
    }
}




/* Landscape phones and down */
@media (max-width: 480px) and (max-width: 769px) {
    #menu {
	    width:90px;
	    height:30px;
	    line-height:30px;
	    display: block;
	    background:#ddd;
	    font-size:1.35em;
	    text-align: center;
	    border-right:#fff 1px solid
    }
    nav.js {
	    display: none;
    }
    nav ul {
	    width:100% !important;
	    padding: 0 !important;
    }
    nav ul li:first-child {
	    border-top:#fff 1px solid;
    }
    nav li {
	    width:100%;
	    border-right:none;
	    border-bottom:#fff 1px solid;
    }
    nav ul li a {
	    padding: 15px 0 15px 0;
    }
    nav ul ul li {
	    display:none
    }
    .hmpgImages {
	    width:100%;
	    background:none;
    }
    .deviceProducts {
	    display:block;
	    width:100%;
	    background:#9f9f9f;
	    border-top:#fff 1px solid
    }
    .deviceProducts li {
	    background: #f2faff; /* Old browsers */
	    background: -moz-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2faff), color-stop(100%, #cee4f6)); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* IE10+ */
	    background: linear-gradient(to bottom, #f2faff 0%, #cee4f6 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2faff', endColorstr='#cee4f6', GradientType=0 ); /* IE6-9 */
    }
    .deviceProducts li a {
	    width:100%;
	    height:50px;
	    background:url(../../../Content/Image/Desktop/iconSprites.png);
	    background-position:0px -138px;
	    margin:0;
	    display:block;
	    margin-bottom:1px;
	    border-top:#eaeaea 1px solid;
	    border-bottom:#fff 1px solid;
	    font-family: 'Roboto Condensed', sans-serif;
	    font-size:28px;
	    line-height:50px;
    }
    .deviceProducts li a:active, a:focus {
	    background:#ccc url(../../../Content/Image/Desktop/iconSprites.png);
	    background-position:0px -135px;
    }
    .deviceProducts img {
	    width:40px;
	    height:40px;
	    margin:5px 10px 0 20px;
	    float:left;
    }
    .hmpgImages-content {
	    width:100%;
	    margin:0;
	    padding-top:10px;
    }
    .hmpgImages-content h1 {
	    margin:0;
	    font-size:18px;
	    margin:0 0 0 5px;
    }
    ul.hmpgImages-a {
	    margin-bottom:10px;
    }
    ul.hmpgImages-a li {
	    font-size:13px;
	    margin:0 0 0 10px;
	    padding:0
    }
    ul.hmpgImages-a li:before {
	    font-size:18px;
	    line-height:20px;
    }
    .hmpgImagesWrap {
	    height:170px;
	    background:#f1f1f1;
    }
    .hmpgImages {
	    height:170px;
    }
    .mobileDisplay {
	    display:block
    }
    .device-footer {
	    display:block;
	    width:100%;
	    background:#414043;
	    padding:10px 0 10px 0;
	    text-align:center
    }
    .device-footer li a {
	    width:90%;
	    padding:10px 0 10px 0;
	    margin:auto auto 10px auto;
	    display:block;
	    text-align:center;
	    -webkit-border-radius: 6px 6px 6px 6px;
	    border-radius: 6px 6px 6px 6px;
	    background:#eee
    }
    .device-footer li a:active, a:focus {
	    background:#fff
    }
    .BBB1 {
	    margin-left:30px;
    }
    .hmpgAdvertA, .hmpgAdvertB, .icons-home, .logos-home, .footer, .topContainer, .hmpgHowWrap, .home-video-wrap, #divArticleListContainer, #zzContent, .prodImages, .video-guarantee {
	    display:none !important
    }
    /*content pages/////////////*/
        .mainContent {
	    width:95%;
	    margin:auto;
	    padding:0
    }
    .contentB {
	    width:100%;
	    margin:0;
	    padding:0
    }
    .contentB h1 {
	    font-size:24px;
	    text-align:center;
	    margin:0;
	    padding:10px 0 10px 0;
    }
    .contentB img {
	    max-width:230px
    }
    .contentC {
	    width:94%;
	    padding:0 10px 10px 10px
    }
    .contentC h4 {
	    font-size:20px
    }
    /*categories/////////////*/
    
        .orderViewAdvert li a {
	    width:100%;
	    padding:0;
    }
    .listSepB {
	    display:none !important
    }
    span.cataContent {
	    width:200px;
	    margin-left:-10px;
    }
    .btnReviewAdvertB {
	    margin:20px 0 0 65px;
    }
    /*product page//////////////*/
    
        .prodBanner {
	    display:none
    }
    .device-prodImages {
	    display:block;
	    width:100%;
	    background:#fff;
	    text-align: center;
    }
    .device-prodImages img {
	    margin:0 auto;
	    width:40%
    }
    .prodQtyPrice {
	    background:#f1f1f1;
	    width:100%;
	    margin:0;
	    padding:0;
    }
    .prodQtyPrice ul {
	    margin:0
    }
    .prodQtyPrice h1 {
	    font-size:32px;
    }
    .prodQtyPriceDetailsWrap {
	    width:100%;
	    padding:0;
	    margin-top:0
    }
    .selectQty {
	    width:97% !important;
	    display:block;
    }
    .qtyValue {
	    width:75px;
	    height:45px;
	    font-size:20px;
	    line-height:26px;
	    padding:5px;
	    margin:5px 0 0 10px;
	    background:none
    }
    .selectInput {
	    width:70px;
	    height:40px;
    }
    .selectInput input {
	    width:35px !important;
	    font-size:24px !important;
	    padding:5px;
	    text-align:center;
    }
    .clicktop {
	    width:24px;
	    height:60% !important
    }
    .clickbottom {
	    width:24px;
	    height:40% !important
    }
    .prodCostPrice {
	    font-size:42px;
	    line-height:58px;
    }
    span.smText {
	    font-size:26px;
	    line-height:50px;
    }
    .prodDosage {
	    width:60%;
	    padding:10px 20px 20px 0;
    }
    .addToCartWrap {
	    width:100%;
	    padding:10px 0 10px 0;
    }
    .prodAddToCart {
	    width:285px;
	    background-position:2px -45px;
    }
    .productOverview {
	    width:100%;
	    margin:0;
    }
    ul.productInfoNav li {
	    float:left;
	    display:block;
	    font-family:'Roboto Condensed', sans-serif;
	    font-size:14px;
	    height:50px;
	    text-transform:uppercase;
	    border-right:#98c8f7 1px solid
    }
    ul.productInfoNav li a {
	    color:#fff;
	    padding:0 25px;
	    line-height:50px;
	    height:50px;
	    display:block
    }
    .prodTabContent {
	    font-size:14px;
    }
    .prodTabContent h2 {
	    font-size:22px;
	    line-height:24px;
    }
    /*checkout///////////////*/
        .prodContent {
	    padding:0;
    }
    .prodContent h1 {
	    text-align:center;
    }
    .leftCol {
	    width:100%;
	    display:block;
    }
    .item {
	    padding:0px;
    }
    .item a {
	    text-decoration:underline
    }
    .item img {
	    width:100px
    }
    .itemDesc {
	    padding:0;
	    float:left;
	    font-size:16px;
    }
    .itemDesc br {
	    display:none
    }
    h2.items {
	    color:#06f;
	    margin:0;
	    font-size:20px;
	    font-weight:700;
	    width:100%;
    }
    .itemDesc:nth-child(2) {
	    width:200px;
	    height:130px;
	    margin-top:10px;
    }
    .itemDesc:nth-child(3) {
	    width:80px;
	    margin:-10px 60px 0 15px;
	    padding-bottom:30px;
    }
    .itemDesc:nth-child(4) {
	    width:130px;
	    margin-top:-25px;
    }
    span.orangeItem {
	    margin:0
    }
    .prodRtCol {
	    display:block;
	    width:100%
    }
    .promoCode {
	    width:95%;
	    display:block;
	    margin:-25px 0 20px 10px;
    }
    .proceed {
	    display:block;
	    width:100%;
    }
    .proceedBtn {
	    margin:15px 0 20px 0;
	    height:34px;
	    padding:0 0 0 20px;
    }
    .prodRtCol {
	    width:100%;
	    padding:0;
    }
    .miniCart {
	    width:90%;
	    margin:0 auto 10px auto;
    }
    .secure-shop {
	    text-align:center;
	    width:100%
    }
    /*cart////////////////*/
        .questionbody {
	    font-size:14px;
	    color:#525252;
	    line-height:16px;
    }
    .questionbody table {
	    border-collapse:collapse;
	    border:0px;
    }
    .questionbody td {
	    width:25%
    }
    .dialogue {
	    background:yellow;
    }
    .existedCustomer {
	    text-align:center !important;
	    width:50% !important;
	    margin:0;
	    padding:0 5px 0 0 !important;
    }
    div#loginButton {
	    display:block;
	    width:100%;
	    margin-bottom:20px;
    }
    #forgotPassword {
	    margin:20px 0 20px 0 !important
    }
    .newCustomer {
	    text-align:center !important;
	    width:46% !important;
	    margin:0;
	    padding:0px 0 0 6px !important;
    }
    #divOrderingSteps ul {
	    width:100%;
	    padding:5px 0;
    }
    #divOrderingSteps li {
	    width:25%
    }
    #divOrderingSteps img {
	    width:100%
    }
    #contactUs {
	    width:50%
    }
    div.two-col-form {
	    width:100% !important;
	    display:block !important;
	    padding:0;
	    border-bottom:#999 1px dotted
    }
    div.three-col-form {
	    width:93%;
	    padding:10px;
	    display:block;
	    margin:0;
    }
    .spanLoginLink {
	    text-align:center
    }
    h1.align-left {
	    text-align:left;
    }
    /*medical questions//////////////////*/
        .medical-col-left {
	    width:93%;
	    display:block;
	    padding:10px;
    }
    .medical-col-right {
	    width:100%;
	    display:block;
	    padding:0 0 10px 10px;
    }
    .medical-col-right td {
	    text-align:left;
    }
    .medical-col-right tr {
	    padding:10px;
	    float:left
    }
    textarea {
	    width:90%
    }
    ;
    /*alerts///////////////////*/
        .upgrade {
	    width:89%;
	    display:block;
	    margin:0 0 10px 8px;
    }
    /*checkout process//////////////////*/
        .cart-last-row {
	    width:100%;
	    text-align:center;
	    padding-bottom:20px
    }
}
@media screen and (min-width:480px) and (max-width:765px) {
    /*body {background:blue}*/

	    .topContainer {
	    display:none
    }
    .topContainerB {
	    display:block;
	    width:100%;
	    height:195px;
	    background:#ccc;
    }
    .deviceProducts {
	    display:block;
	    width:100%;
	    background:#9f9f9f;
	    border-top:#fff 1px solid
    }
    .deviceProducts li {
	    background: #f2faff; /* Old browsers */
	    background: -moz-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2faff), color-stop(100%, #cee4f6)); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* IE10+ */
	    background: linear-gradient(to bottom, #f2faff 0%, #cee4f6 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2faff', endColorstr='#cee4f6', GradientType=0 ); /* IE6-9 */
    }
    .deviceProducts li a {
	    width:100%;
	    height:50px;
	    background:url(../../../Content/Image/Desktop/iconSprites.png) no-repeat;
	    background-position:75px -138px;
	    margin:0;
	    display:block;
	    margin-bottom:1px;
	    border-top:#eaeaea 1px solid;
	    border-bottom:#fff 1px solid;
	    font-family: 'Roboto Condensed', sans-serif;
	    font-size:28px;
	    line-height:50px;
    }
    .deviceProducts li a:active, a:focus {
	    background:#ccc url(../../../Content/Image/Desktop/iconSprites.png) no-repeat;
	    background-position:75px -138px;
    }
    .deviceProducts img {
	    width:40px;
	    height:40px;
	    margin:5px 10px 0 150px;
	    float:left;
    }
    .device-footer {
	    width:100%;
	    background:#414043;
	    padding:10px 0 10px 0;
	    text-align:center
    }
    .device-footer li a {
	    width:90%;
	    padding:10px 0 10px 0;
	    margin:auto auto 10px auto;
	    display:block;
	    text-align:center;
	    -webkit-border-radius: 6px 6px 6px 6px;
	    border-radius: 6px 6px 6px 6px;
	    background:#eee
    }
    .device-footer li a:active, a:focus {
	    background:#fff
    }
    .BBB1 {
	    margin-left:30px;
    }
    .hmpgAdvertA, .hmpgAdvertB, .icons-home, .logos-home, .footer {
	    display:none
    }
    /*content pages/////////////*/
        .mainContent {
	    width:95%;
	    margin:auto;
	    padding:0 17px 17px
    }
}


/*account tabs to accordion*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
	    display: none;
    }
    h2.resp-accordion {
	    display: block;
	    border-top:#ccc 1px solid;
    }
    .resp-vtabs .resp-tab-content {
	    border: 1px solid #C1C1C1;
    }
    .resp-vtabs .resp-tabs-container {
	    border: none;
	    float: none;
	    width: 100%;
	    min-height: initial;
	    clear: none;
    }
    .resp-accordion-closed {
	    display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
	    border-bottom: 1px solid #c1c1c1 !important;
    }
    .resp-tab-active {
	    -webkit-border-radius: 0px 0px 0 0;
	    border-radius: 0px 0px 0 0;
    }
}


/* 
order history table
*/
@media  only screen and (max-width: 760px),  (min-width: 768px) and (max-width: 1024px) {
    /* Force table to not be like tables anymore */
		    #order-history-wrap table, thead, tbody, th, td, tr {
	    display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
		    #order-history-wrap thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
    }
    #order-history-wrap tr {
	    border: 1px solid #ccc;
    }
    #order-history-wrap td {
	    /* Behave  like a "row" */
			    border: none;
	    border-bottom: 1px solid #ddd;
	    position: relative;
	    padding-left: 50%;
    }
    #order-history-wrap td:before {
	    /* Now like a table header */
			    position: absolute;
	    /* Top/left values mimic padding */
			    top: 6px;
	    left: 6px;
	    width: 45%;
	    padding-right: 10px;
	    white-space: nowrap;
    }
    /*
		    Label the data
		    */
		    #order-history-wrap td:nth-of-type(1):before {
	    content: "Order# / Receipt";
    }
    #order-history-wrap td:nth-of-type(2):before {
	    content: "Date";
    }
    #order-history-wrap td:nth-of-type(3):before {
	    content: "Medication";
    }
    #order-history-wrap td:nth-of-type(4):before {
	    content: "Reorder";
    }
    #final-review-wrap table, thead, tbody, th, td, tr {
	    display: block;
    }
    #final-review-wrap thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
    }
    #final-review-wrap tr {
	    border: 1px solid #ccc;
    }
    #final-review-wrap td {
	    border: none;
	    /*border-bottom: 1px solid #ddd;*/ 
			    position: relative;
	    padding-left: 1%;
    }
    #final-review-wrap td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%;
	    padding-right: 10px;
	    white-space: nowrap;
    }
    /*
		    Label the data
		    */

		    td.item-total-csp {
	    display:none
    }
}
